/* Front page flexsider styles */ 
.view-omrr-slider-w-caption .flexslider,
.front .flexslider {
	margin:0;
    border:none;
    webkit-box-shadow:none;
    box-shadow:none;
}
.flex-control-nav {
    display:none;
}
.view-omrr-slider-w-caption .flexslider .flex-direction-nav a, 
.front .flexslider .flex-direction-nav a, 
.view-omrr-slider-w-caption .flexslider .flex-direction-nav a,
.front .flexslider .flex-direction-nav a {
	display:block;
}
.flex-direction-nav a {
	width: 30px; 
	height: 26px;
	margin:0;
	display: block;
	background: url(../../../libraries/flexslider/images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor:pointer;
	opacity: 0;
	-webkit-transition: all .3s ease;
	content:'';
}
.view-omrr-slider-w-caption .flex-direction-nav a.flex-next,
.front .flex-direction-nav a.flex-next {
	content:'';
	background: url(../../../libraries/flexslider/images/bg_direction_nav.png) no-repeat -30px 0;
}
.view-omrr-slider-w-caption .flex-direction-nav a:before,
.front .flex-direction-nav a:before {
	content:'';
}
.view-omrr-slider-w-caption .flex-direction-nav a.flex-next:before,
.front .flex-direction-nav a.flex-next:before {
	content:'';
}
.view-omrr-slider-w-caption div.flex-caption,
.front div.flex-caption {
	position:absolute;
	bottom:8px;
	width:100%;
	background: rgba(153, 153, 153, 0.8);
	background: rgba(232, 211, 162, 0.8);
	background: rgba(220,178,28,0.7);
	background: rgba(145,123,76,0.7);
}
#region-content div.flex-caption h2 {
	font-size:1.9em;
	font-weight:400;
	padding:8px;
	padding-left:26px;
	margin:-32px 0;
	width:75%;
	color:#fff;
	clear:both;
	background: rgba(51, 0, 111, .7);
	background: rgba(57, 39, 91, .8);
}
div.flex-caption p {
	text-align:right;
	padding:4px 28px 12px 0;
	margin-left:8%;
	margin-top:48px;
	font-weight:400;
	color:#fff;
	display:none;
}
.view-omrr-slider-w-caption div.flex-caption a:link, 
#zone-preface div.flex-caption a:link, 
.view-omrr-slider-w-caption div.flex-caption a:visited,
#zone-preface div.flex-caption a:visited {
	color:#fff;
	font-weight:400;
	text-decoration:underline;
}
.view-omrr-slider-w-caption .flexslider img,
#region-content .flexslider img {
	padding:0;
}
.view-omrr-slider-w-caption .flexslider:hover .flex-direction-nav .flex-prev,
.front .flexslider:hover .flex-direction-nav .flex-prev {
	opacity:.9;
}
/*.front div.flex-caption #transpbackground {
	position:absolute;
	height:100%;
	width:100%;
	bottom:0;
	padding:20px;
	background:#ccc;
	opacity:.6;
}
.front div.flex-caption #transpbody {
}
.front .flexslider .flex-direction-nav a {
	display:block;
}
.view-omrr-slider-w-caption div.flex-caption p,
.front .flex-direction-nav a {
	width: 30px; 
	height: 26px;
	margin:0;
	display: block;
	background: url(../../../libraries/flexslider/images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor:pointer;
	opacity: 0;
	-webkit-transition: all .3s ease;
	content:'';
}
.view-omrr-slider-w-caption div.flex-caption p,
.front .flex-direction-nav a.flex-next {
	content:'';
	background: url(../../../libraries/flexslider/images/bg_direction_nav.png) no-repeat -30px 0;
}
.view-omrr-slider-w-caption div.flex-caption p,
.front .flex-direction-nav a:before {
	content:'';
}
.view-omrr-slider-w-caption div.flex-caption p,
.front .flex-direction-nav a.flex-next:before {
	content:'';
}
.view-omrr-slider-w-caption div.flex-caption p,
.front div.flex-caption {
	position:absolute;
	bottom:0;
	width:100%;
	background: rgba(153, 153, 153, 0.8);
	background: rgba(232, 211, 162, 0.8);
	background: rgba(220,178,28,0.7);
	background: rgba(145,123,76,0.7);
}
.view-omrr-slider-w-caption div.flex-caption p,
.front #region-content div.flex-caption h2 {
	font-size:1.9em;
	font-weight:400;
	padding:8px;
	padding-left:26px;
	margin:-32px 0;
	width:75%;
	color:#fff;
	clear:both;
	background: rgba(51, 0, 111, .7);
	background: rgba(57, 39, 91, .8);
}
.view-omrr-slider-w-caption div.flex-caption p,
.front div.flex-caption p {
	text-align:right;
	padding:4px 28px 12px 0;
	margin-left:8%;
	margin-top:48px;
	font-weight:400;
	color:#fff;
	display:none;
}
#zone-preface div.flex-caption a:link, 
#zone-preface div.flex-caption a:visited {
	color:#fff;
	font-weight:400;
	text-decoration:underline;
}
#region-content .flexslider img {
	padding:0;
}
.view-omrr-slider-w-caption div.flex-caption p,
.front .flexslider:hover .flex-direction-nav .flex-prev {
	opacity:.9;
}
/*.front div.flex-caption #transpbackground {
	position:absolute;
	height:100%;
	width:100%;
	bottom:0;
	padding:20px;
	background:#ccc;
	opacity:.6;
}
.front div.flex-caption #transpbody {
}
